<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <title>ログイン画面</title>

    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
		<link rel="stylesheet"
		  href="style.css">
	
</head>

<body>
	
<p class="title">ログイン画面</p>
	
<form class="form">
  <div class="form-group">
    <label class="label">ログインID</label>
    <input class="text-input" type="text" name="login-id">
  </div>
	
  <div class="form-group">
    <label class="label">パスワード</label>
    <input class="text-input" type="password" name="password">
  </div>
	
<div class="submit">
  <button type="submit" >ログイン</button>
</div>
	
</form>
    
</body>
</html>